.popup-fade {
    display: none;
}
.popup-fade:before {
    content: '';
    background: #000;
    position: fixed; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%;
    opacity: 0.7;
    z-index: 9999;
}
.popup {
    position: fixed;
    top: 20%;
    align: centre;
    padding: 20px;
    width: 100%;
    max-width: 768px;
    margin-left: -200px;    
    background: #fff;
    border: 1px solid orange;
    border-radius: 4px; 
    z-index: 99999;
    opacity: 1;    
}
.popup-close {
    position: absolute;
    top: 10px;
    right: 10px;
}
body 
    {
    background:url(qq.jpg);
	}
